Bug 1504234 - [GSS] gluster volume status command is missing in man page
Summary: [GSS] gluster volume status command is missing in man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: cli
Version: rhgs-3.3
Hardware: All
OS: All
low
low
Target Milestone: ---
: RHGS 3.4.0
Assignee: Sanju
QA Contact: Karan Sandha
URL:
Whiteboard:
Depends On:
Blocks: 1503135 1505663 1505846
TreeView+ depends on / blocked
 
Reported: 2017-10-19 18:50 UTC by Cal Calhoun
Modified: 2018-09-17 09:37 UTC (History)
10 users (show)

Fixed In Version: glusterfs-3.12.2-3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1505663 (view as bug list)
Environment:
Last Closed: 2018-09-04 06:38:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:39:45 UTC

Description Cal Calhoun 2017-10-19 18:50:50 UTC
Document URL: 

  Man page

Section Number and Name: 

  N/A

Describe the issue: 

gluster volume status command is missing in man page

In-line help:
[root@rhs-c01-n01 ~]# gluster help | grep 'volume status'
volume status [all | <VOLNAME> [nfs|shd|<BRICK>|quotad]] [detail|clients|mem|inode|fd|callpool|tasks] - display status of all or specified volume(s)/brick

No mention in man page!
[root@rhs-c01-n01 ~]# man gluster | grep 'volume status'
<Nothing here>

Suggestions for improvement: 

Add information regarding the status option to the man page.

Additional information: 

Not sure if this is assigned to the right component.

Comment 4 Sanju 2017-10-24 06:23:44 UTC
upstream patch: https://review.gluster.org/#/c/18559/

Comment 12 Karan Sandha 2018-03-13 11:44:22 UTC
As stated by comment#11 verifying the bug. 

Thanks & regards

Comment 14 errata-xmlrpc 2018-09-04 06:38:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.